{
	"364001012_0": "「やって、くれたわね……」",
	"364001012_1": "「完敗であります」",
	"364001012_2": "「ウチらを、捕まえるのか……？」",
	"364001012_3": "「確かにそう命令を受けてはいます。\\n　ですが……」",
	"364001012_4": "「それは、指名手配されている\\n　ノーブルレッドを発見した時の話、だよね？」",
	"364001012_5": "「今夜あたしたちは、何も見なかったし誰にも会わなかったッ！」",
	"364001012_6": "「え……？」",
	"364001012_7": "「お前ら……ッ！\\n　ウチらを見逃してくれるのかッ！？」",
	"364001012_8": "「竜姫であるわたしたちに与えられた権限は、\\n　当局にあなたたちを引き渡すところまで」",
	"364001012_9": "「その後あなたたちが受ける扱いに、\\n　わたしたちが口を出すことはできません」",
	"364001012_10": "「それこそ、『人間』として扱ってもらえない可能性だって……」",
	"364001012_11": "「そんなの間違ってるって\\n　あたしたちの『正義』はそう言ってるんだ」",
	"364001012_12": "「ここは高層ビルの屋上で人目もありませんし、\\n　丸良社長は下で伸びていますし、まあなんとかなるでしょう」",
	"364001012_13": "「わたしたちを逃がしたこと、\\n　丸良社長を闇に葬れなかったこと、きっと後悔するわよ」",
	"364001012_14": "「……どうかな？」",
	"364001012_15": "「だけど、あなたたちがあたしたちの護るべきものを\\n　また脅かそうとしたら、その時は容赦しないわッ！」",
	"364001012_16": "「覚えておきましょう。\\n　この国には、警戒しなければならない正義の味方がいることを」",
	"364001012_17": "「ところで、\\n　あなたたちの目的は達成することができたのですか？」",
	"364001012_18": "「捜していた宿敵ってのは見つかったの？」",
	"364001012_19": "「残念ながら逃げられたゼ。アプトン社に貸与していた聖遺物と\\n　一緒にキレイに姿をくらましやがった」",
	"364001012_20": "「ですが、収穫もあったであります。\\n　その手掛かりを元に、引き続き奴の行方を追うであります」",
	"364001012_21": "「そう……。\\n　それじゃあ今度こそ、さよならだね」",
	"364001012_22": "「そうだ、忘れていたわ。\\n　もしかすると、これが役に立つかもしれないわ」",
	"364001012_23": "「これは……データチップ？」",
	"364001012_24": "「わたしたちに必要なデータはもう手に入れた。\\n　あとは好きにして」",
	"364001012_25": "「……これでよかったのかな」",
	"364001012_26": "「分からないけど……多分」",
	"364001012_27": "「ええ、わたしたちの正義に従った結果なのですからッ！」",
	"364001012_28": "「あたし、今回のことで痛感した。\\n　やっぱりあたしたちは、ヒーロー未満なんだって」",
	"364001012_29": "「孤独に戦い、みんなの明日を救うことなんて、\\n　できないんだって……」",
	"364001012_30": "「でもそれは『今日』のことッ！\\n　『明日』にきっと、本物のヒーローになってやるんだからッ！」"
}